PROTOC-GEN-BEEFCAKE(1)

NAME
protoc-gen-beefcake - generate code from .proto files

SYNOPSIS
protoc-gen-beefcake

DESCRIPTION
protoc-gen-beefcake is a plugin that generates marshaling/unmarshaling code from Google Protocol Buffer .proto input files. It is executed by the protoc compiler and is not meant to be called directly.

SEE ALSO
protoc(1),